Subject: New query posted on job - Urgent Hiring For Travel Back Office Exe
From: [email-masked] on behalf of [email-masked] <[email-masked]>
To: [email-masked]
Date: Sun, 03 May 2020 21:15:46 +0530

Send your CV by SMS to any email ID, Anytime.

SMS SENDCVTO to 5607055

naukri.com
India's No.1 Job Site

Dear Recruiter,
AMARENDRA RANJAN has sent a query for the job Urgent Hiring For Travel Back Office Exec | International BPO | Noida. Please find the query and profile summary of the applicant below <along with a document attached to this email>.

| |

| Query:

| | |
| Email | : | [email-masked]

| Query | : | Hi Sir & Ma'am I am Amarendra Ranjan from Delhi I have experience in the Back end Operation profile and I am looking for a job in the BPO sector,It is growing very fast and learning opportunity is better. I got your opening details for Travel Back Office profile,hence I am applying for this post If my profile is shortlisted for this opening kindly update me for the Interview schedule. @ I am ready to join Immediately Regards Amarendra Ranjan 9311988990

| Profile Summary:

| | |
| Resume Headline | : | 6 + years of work experience in MIS Back end Operation, Customer handling, HR Admin department in IT companies. I am multitasking and quick learner candidate and always ready to take new challenges & responsibilities. I like to learn new skills.

| Key Skills | : | MIS Preparation,Customer Service Operations,Team Handling,Grievance Handling,Backend Operations,Project Management,Salary Preparation,Office Administration,Manpower Planning,Statutory Compliance,Decision making skills,Facility Management

| Name | : | AMARENDRA RANJAN

| Total Experience | : | Year(s)

| CTC | : | Rs. 4 lakh(s)

| Current Employer | : | Not Mentioned

| Current Designation | : | Not Mentioned

| Last Employer | : | R V Group Of Companies

| Last Designation | : | OPERATION & HR EXECUTIVE

| Current Location | : | Delhi

| Preferred Location | : | Gurgaon, Noida, Bengaluru / Bangalore

| Education | : | B.Sc MBA/PGDM

View candidate's complete profile

You can reach us at

| |

1800 102 5558 | [email-masked] | Our Branches

Report a problem